--application/shared_components/user_interface/lov/loadcontroltypes
 
begin
 
wwv_flow_api.create_list_of_values (
  p_id       => 15953402594685025 + wwv_flow_api.g_id_offset,
  p_flow_id  => wwv_flow.g_flow_id,
  p_lov_name => 'LOADCONTROLTYPES',
  p_lov_query=> '.'||to_char(15953402594685025 + wwv_flow_api.g_id_offset)||'.');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15953722422685025 + wwv_flow_api.g_id_offset,
  p_lov_id=>15953402594685025 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>1,
  p_lov_disp_value=>'Constant',
  p_lov_return_value=>'Constant',
  p_lov_data_comment=> '');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15953917650685025 + wwv_flow_api.g_id_offset,
  p_lov_id=>15953402594685025 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>2,
  p_lov_disp_value=>'On/Off',
  p_lov_return_value=>'OnOff',
  p_lov_data_comment=> '');
 
null;
 
end;
/

 
begin
 
wwv_flow_api.create_static_lov_data (
  p_id=>15954129021685025 + wwv_flow_api.g_id_offset,
  p_lov_id=>15953402594685025 + wwv_flow_api.g_id_offset,
  p_lov_disp_sequence=>3,
  p_lov_disp_value=>'Modulating',
  p_lov_return_value=>'Modulating',
  p_lov_data_comment=> '');
 
null;
 
end;
/

